Subject: Ticket Assigned - Re: ﻿Your payment was not successful
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 18 May 2020 09:46:42 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your payment was not successful  Hi

After receiving this email from you and being assured this order was cancelled and the money returned to my account I made another order which was processed successfully.

I am really disappointed to see that you have not reversed my payment but have delivered this order and charged me.

Had I known you would do that I would not have made another order.

I have now received too many pyjamas and been charged too much money.

You need to rectify this immediately.

Karishma Arti Kher

Get Outlook for Android<https://aka.ms/ghei36>

________________________________
From: support=[email-masked] <support=[email-masked]> on behalf of Babyshop <[email-masked]>
Sent: Thursday, April 23, 2020 3:15:08 PM
To: Karishma Kher <[email-masked]>
Subject: Your payment was not successful

Order number 9779444789.

[Babyshop logo]<https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_AE_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1161312755?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_AE_en>         [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.babyshopstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_AE_en>
iPhone<https://itunes.apple.com/ae/app/id1161312755?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_AE_en>     Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.babyshopstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_AE_en>

Clothing<https://www.babyshopstores.com/ae/en/department/clothing?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_AE_en> Baby Gear<https://www.babyshopstores.com/ae/en/department/babygear?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_AE_en> Nursery & Feeding<https://www.babyshopstores.com/ae/en/department/nurseryandfeeding?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_AE_en> Toys<https://www.babyshopstores.com/ae/en/department/toys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_AE_en> Offers<https://www.babyshopstores.com/ae/en/mommys-monday?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_AE_en>
We're sorry, your order was not processed successfully.
Hi Karishma Kher, your order number 9779444789<https://www.babyshopstores.com/ae/en/my-account/order/9779444789?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_CREDIT_CARD_AE_en> has not been processed successfully. While your bank may have notified you that a payment authorization was successful, there was a problem completing your purchase.

We have successfully reversed the amount to your Credit or Debit Card. Please check with your bank if you have more questions.

Order Details

Item

Description

Total Price

[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/W55-A5-13-056PINKLIGHT-W55-A5-13-056-BSS20140120_01-150.jpg] <https://www.babyshopstores.com/ae/en/p/162346405?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_CREDIT_CARD_AE_en>
BABYSHOP
Juniors Printed Round Neck T-shirt and Pyjama Set
Color: Pink
Size:
Quantity: 1
AED 39
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/W55-A5-13-024YELLOWLIGHT-W55-A5-13-024-BSS20010220_01-150.jpg] <https://www.babyshopstores.com/ae/en/p/162347129?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_CREDIT_CARD_AE_en>
BABYSHOP
Juniors Printed Round Neck T-shirt and Pyjama Set
Color: Yellow
Size:
Quantity: 1
AED 59
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/W55-P5-13-002YELLOWLIGHT-W55-P5-13-002-BSS20161119_01-150.jpg] <https://www.babyshopstores.com/ae/en/p/162072643?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_CREDIT_CARD_AE_en>
BABYSHOP
Carte Blanche Printed Round Neck T-shirt with Full Length Jog Pants
Color: Yellow
Size:
Quantity: 1
AED 52
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/AG78RBS20PURPLEC-SHADE-AG78RBS20-BSSS20301219_01-150.jpg] <https://www.babyshopstores.com/ae/en/p/162042454?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_CREDIT_CARD_AE_en>
BABYSHOP
Juniors Patch Applique T-shirt and Printed Pyjama Set
Color: Purple
Size:
Quantity: 1
AED 45
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/V55-A5-13-010GREYLIGHT-V55-A5-13-010-BSWIN19210519_01-150.jpg] <https://www.babyshopstores.com/ae/en/p/161741320?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_CREDIT_CARD_AE_en>
BABYSHOP
Juniors Printed T-shirt and Pyjama Set
Color: Grey
Size:
Quantity: 1
AED 38
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/W55-M5-13-103PINKLIGHT-W55-M5-13-103-BSS20280220_01-150.jpg] <https://www.babyshopstores.com/ae/en/p/162469788?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_CREDIT_CARD_AE_en>
BABYSHOP
Disney Princess Print Short Sleeves T-shirt and Pyjama Set
Color: Pink
Size:
Quantity: 1
AED 65

Subtotal:       AED 298
Standard ground shipping:       FREE
Total   AED 268.2

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/BabyshopArabia>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/babyshoparabia>

Reach out in 140 characters! We are @babyshoparabia.

[call]

Call us on 800-BABYSHOP (800-22297467).
7 days a week, 24 hours a day

© 2019 Retail World Limited
Privacy Policy<https://www.babyshopstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_AE_en>  | Terms & Conditions<https://www.babyshopstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_AE_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/813570